html {
    scroll-behavior: smooth;
}
body{
	margin:0;
	padding:0;
	font-family: 'Rubik', sans-serif;
	overflow-x:hidden;
}
#contenedor{
	position:relative;
	float:left;
	width:100%;
}
.content{
	position:relative;
	float:left;
	width:100%;
}
.in{
	position:relative;
	float:left;
	width:90%;
	left:5%;
}
#header{
	position:fixed;
	width:100%;
	z-index:9999;
}
.logo{
	width:25%;
	position:relative;
	float:left;
}
.logo img{
	width:100%;
	max-width:250px;
	margin-top:10px;
}
.mart40{
	margin-top:40px;
}
.menu{
	width:75%;
	position:relative;
	float:left;
}
.menu a{
	text-decoration: none;
    color: white;
    font-size: 21px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 40px;
   padding-bottom: 38px;
	text-transform:uppercase;
	transition: all 0.3s ease;
	
}
.menu a:hover{
	background-color:white;
	color:#3d6fae;
	transition: all 0.3s ease;
}
.inslider{
	position: absolute;
    z-index: 99999999;
    width: 55%;
    bottom: 15%;
    font-size: 28px;
    left: 5%;
    color: white;
    text-align: center;
    line-height: auto;
}
.botonazul{
	background: #0c4b9b;
    color: white;
    border: none;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    margin-top: 30px;
}
.botonazul:hover{
	background-color:black;
}
.col50{
	position:relative;
	float:left;
	width:50%;
}
.parrafo{
	width: 45%;
    position: relative;
    border-left: 10px solid #0c4b9a;
    margin-left: -6px;
    margin-top: 95px;
}
#informacion h2{
	color:#0c4b9a;
	font-size: 30px;
	margin-top:10px;
}
#informacion span{
	font-size: 18px;
}
.background{
	background-image:url('../imagenes/somos.png');
	background-size:cover;
	background-position: center;
	min-height:380px;
}
.mar20{
	margin-top:20px;
	margin-bottom:20px;
}
.mar30{
	margin-top:30px;
	margin-bottom:30px;
}
.mar40{
	margin-top:40px;
	margin-bottom:40px;
}
#servicios{
	background-color:#ebebeb;
	color:#0c4b9a;
	text-align:center;
}
#servicios h2{
	font-size: 40px;
    margin-bottom: 10px;
}
#servicios span{
	font-size: 19px;
    font-weight: 100;
}
#servicios h1{
	font-weight:100;
	font-size: 36px;
}
.col33{
	position:relative;
	float:left;
	width:33.33%;
}
.col33 img{
	width:100%;
}
.solid{
	background: white;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.solidup{
	background: white;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.cnt{
	text-align:center;
}
#aseguradoras h2{
	background-color: #0c4b9b;
    color: white;
    font-size: 32px;
    width: 100%;
    max-width: 450px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 25px;
}
#pasos-siniestros{
	background:#ebebeb;
}
#pasos-siniestros h1{
	color:#0c4b9a;
	font-size: 40px;
}
.col20{
	position:relative;
	float:left;
	width:20%;
}
.marb20{
	min-height:165px;
}
.wt{
	background: white;
    border-radius: 20px;
}
.parra{
	position:relative;
	float:left;
	width:90%;
	left:5%;
	font-weight:100;
	margin-top:5px;
}

.cl33{
	width:100%;
	position:relative;
	float:left;
}
.cl33:hover > .in > .content > .backeffect{
	top:5px;
	 transition: all 0.3s ease
}
.col33{
	width:33.33%;
	position:relative;
	float:left;
}
.col33:hover > .in > .content > .backeffect{
	top:5px;
	 transition: all 0.3s ease
}
.hidd{
	overflow:hidden;
}
.backeffect{
	position: absolute;
    width: 100%;
    background-color: #0c4b9ba6;
    z-index: 9999;
    height: 100%;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    top: 100%;
	overflow: hidden;
	transition: all 0.3s ease
}
.alinea{
	position: absolute;
    top: 50%;
    width: 100%;
}
.backeffect2{
	position: absolute;
    width: 100%;
    background-color: #0c4b9ba6;
    z-index: 9999;
    height: 100%;
	border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    bottom: 100%;
	overflow: hidden;
}
.col33:hover > .in > .content > .backeffect2{
	 bottom: 5px;
	 transition: all 0.3s ease
}
.cl33:hover > .in > .content > .backeffect2{
	 bottom: 5px;
	 transition: all 0.3s ease
}
.lnk{
	font-weight:bold;
	text-decoration:none;
	color:#0c4b9b;
}
.lnk:hover{
	color:grey;
}
.blu{
	color:#0c4b9b;
}
#footer{
	background-color:#0c4b9b;
	color:white;
}
.col40{
	position:relative;
	float:left;
	width:30%;
}
.col40 img{
	width:90%;
	max-width:200px;
}
.col60{
	position:relative;
	float:left;
	width:70%;
}
.lnkf{
	color:white;
	text-decoration:none;
}
.lnkf:hover{
	color:#97c9f7;
}
.skyb{
	color:#97c9f7;
	font-size: 13px !important;
}
.mart30{
	margin-top:60px;
}
.rig{
	text-align:right;
}
.boton2{
	background: white;
    border: none;
    padding: 15px;
    width: 190px;
    border-radius: 20px;
    font-weight: 100;
    font-size: 18px;
}
.boton{
	background: white;
    border: none;
    padding: 15px;
    width: 190px;
    border-radius: 20px;
    font-weight: 100;
    font-size: 18px;
	transition: all 0.3s ease;
}
.boton:hover{
	background-color:#063b7d;
	color:white;
	transition: all 0.3s ease;
}
.redes{
	background-color: white;
    border-radius: 50px;
    border: none;
    font-size: 25px;
    width: 50px;
    height: 50px;
    margin-left: 10px;
    color: #0c4b9b;
	transition: all 0.3s ease;
}
.redes:hover{
	background-color:#4195ff;
	transition: all 0.3s ease;
}
.responsive{
	display:none;
}
.fake{
	display:none;
}
.infotable{
	display:none;
}
.owl-dots{
	margin-top: 27px;
	display: none;
}
.owl-prev span{
	font-size: 46px !important;
    font-weight: 100;
    background: #0c4b9b;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.owl-next span{
	font-size: 46px !important;
    font-weight: 100;
    background: #0c4b9b;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
	right: 20px;
    position: relative;
}

/*****************Nosotros************************/
#banner-nosotros{
	position:relative;
	width:100%;
	min-height:450px;
	float:left;
	background-image:url('../imagenes/banner-nosotros.png');
	background-size:100%;
	background-attachment:fixed;
}
.in-nosotros{
	position:relative;
	float:left;
	width:90%;
	left:5%;
	margin-top:225px;
	color:white;
}
.in-nosotros h1{
	margin-top: -22px;
    margin-bottom: 0;
    font-size: 80px;
	text-shadow: 4px 2px #6e6e6e;
}
.in-nosotros h2{
    margin-top: 0px;
	margin-bottom: 0;
    font-size: 65px;
	text-shadow: 4px 2px #6e6e6e;
}
.infogris{
	color: #0c4b9b;
    font-weight: 100;
    background-color: #ebebeb;
    position: Relative;
    width: 80%;
    left: 10%;
    float: left;
	font-size:20px;
	padding-top:15px;
	padding-bottom:20px;
	margin-top: -35px;
	margin-bottom:90px;	
}
.infoceleste{
	background-color:#92c5f3;
	position:relative;
	float:left;
	width:100%;
}
.infoceleste h2{
	color:white;
}
.bluebox{
    position: absolute;
    float: left;
    width: 85%;
    height: 310px;
    background-color: #0c4b9b;
    left: 10%;
    margin-top: -65px;
    padding-top: 50px;
    padding-bottom: 40px;
    background-image: url(../imagenes/somos.png);
    background-size: cover;
    background-position: center;
}
.mision-vision{
	margin-top:40px;
	margin-bottom:30px;
}
.mision-vision img{
	max-width:300px;
	width:100%;
}
.borderblue{
	border:2px solid #0c4b9b;
	border-radius:10px;
	width:90%;
	position:relative;
	float:left;
	margin-top: 50px;
	left: 5%;
}
.cuadroprincipal{
    background-color: #0c4b9b;
    color: white;
    font-size: 24px;
    font-weight: bold;
    width: 260px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    margin-top: -20px;
}
.cuadroprincipal2{
    background-color: #0c4b9b;
    color: white;
    font-size: 24px;
    font-weight: bold;
    width: 380px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    margin-top: -20px;
}
.mar10{
	margin-top:10px;
	margin-bottom:10px;
}
.cl50{
	position:relative;
	float:left;
	width:50%;
}
#valores{
	background-color:#ebebeb;
}
#valores h1{
	color: #0c4b9a;
    font-size: 53px;
    margin-bottom: 20px;
}
.cl25{
	position:relative;
	float:left;
	width:25%;
	font-size: 14px;
	min-height: 400px;
}
.cl25 h3{
	margin-top: 0px;
    margin-bottom: 10px;
    font-size: 22px;
}
/*****************Blog************************/
#banner-blog{
	position:relative;
	width:100%;
	min-height:450px;
	float:left;
	background-image:url('../imagenes/blog.jpg');
	background-size:100%;
	background-attachment:fixed;
}
.in-blog{
	position:relative;
	float:left;
	width:90%;
	left:5%;
	margin-top:225px;
	color:white;
}
.in-blog h1{
	margin-top: -22px;
    margin-bottom: 0;
    font-size: 80px;
	text-shadow: 4px 2px #6e6e6e;
}


/*****************Servicios************************/
.flotante-whatsapp{
	position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
    width: 245px;
    height: 50px;
    background-color: #00a783;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    color: white;
    border-radius: 20px;
    font-weight: bold;
}
.flotante-whatsapp:hover{
	background-color:black;
}
.h1stroke{
	font-size: 66px;
    margin: 0;
    color: white;
    /*-webkit-text-stroke: 1px #97c9f7;*/
    -webkit-text-stroke: 1px #000;
}
.seg_gastos_medicos{
	background-position-y:-100px;
}
.seg_de_vida{
	background-position-y:-100px;
}
.seg_de_ahorro{
	background-position-y:-100px;
}
.seg_de_retiro{
	background-position-y:-150px;
}
#banner-servicios{
	position:relative;
	width:100%;
	min-height:480px;
	float:left;
	background-image:url('../imagenes/banner-servicios.png');
	background-size:100%;
	background-attachment:fixed;
}
.cuadroazul{
	background-color: #0c4b9b;
    color: white;
    width: 230px;
    font-size: 21px;
    text-align: center;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
.h2celeste{
	/*color: #97c9f7;*/
	color: #000;
    margin-bottom: -5px;
	margin-top: 10px;
    font-size: 30px;
}
.h1beneficios{
	color: #0c4b9a;
    font-size: 53px;
    margin-bottom: 20px;
}
.beneficios{
	margin-bottom:80px;
}
.gris{
	background-color:#ebebeb;
}
.cotizacionblue{
    background-color: #0c4b9b;
    color: white;
    width: 70%;
    left: 15%;
    position: relative;
    float: left;
    border-radius: 55px;
    text-align: center;
	margin-top: -80px;
    margin-bottom: 60px;
	box-shadow: 2px 1px 9px 4px #888888;
	-webkit-box-shadow: 2px 1px 9px 4px #888888;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    2px 1px 9px 4px #888888;
}
.cotizacionblue h2{
	font-size:34px;
}
.inpcotiza{
	width: 100%;
    background-color: #0c4b9b;
    color: white;
    border: 1px solid white;
    padding: 9px;
    font-size: 16px;
}
.inpcotiza::placeholder {
  color: white;
}
.inc{
	width:95%;
	position:relative;
	float:left;
}
.incl{
	width:95%;
	position:relative;
	float:left;
	left:5%;
}
.cotizaboton{
	color: #0c4b9b;
    font-size: 18px;
    border-radius: 20px;
    border: none;
    padding: 10px;
}
/*****************Contacto************************/
#banner-contacto{
	position:relative;
	width:100%;
	min-height: 450px;
	float:left;
	background-image:url('../imagenes/banner-contacto.png');
	background-size:100%;
	background-attachment:fixed;
}
.formulario{
	position:relative;
	float:left;
	width:80%;
	left:10%;
	background-color:#ebebeb;
	margin-top:-60px;
	margin-bottom:60px;
}
.h2formulario{
	color: #0c4b9a;
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.inp{
	width: 100%;
    background-color: #ebebeb;
    border: none;
    border-bottom: 1px solid black;
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 14px;
}
.inp:focus {
	border-bottom:1px solid #1d6fd9;
}
.inp:focus-visible{
	outline:none;
	border-bottom:1px solid #1d6fd9;
}
.enviar{
	font-size: 16px;
    background-color: #0c4b9b;
    color: white;
    /*border-radius: 20px;*/
    border: none;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 16px;
    padding-left: 16px;
}
.linkmenu{
	color:white;
	text-decoration:none;
	font-size: 20px;
}
.linkmenu:hover{
	color:skyblue;
}
.dropbtn {
	text-decoration: none;
    color: white;
    font-size: 21px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 40px;
	padding-bottom: 38px;
	text-transform: uppercase;
    transition: all 0.3s ease;
	background-color: rgb(255 255 255 / 0%);
	border:none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: white;
	color:#3d6fae;
}
/******************Blog***********************/
.cl50blog{
	width: 50%;
    position: relative;
    float: left;
	margin-top:20px;
	margin-bottom:20px;
   }
.cl50blog img{
	width:100%;
}
.bordshadow{
	width:95%;
	left:2.5%;
	border-radius: 20px;
	border: 1px solid gainsboro;
	box-shadow: 0 10px 20px -10px rgb(0 0 0 / 20%);
    overflow: hidden;
	-webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.lnkblog{
	color:black;
}
.bordshadow:hover{
	box-shadow: 0 10px 20px -10px rgb(0 0 0 / 40%);
	-webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.h1art{
	font-size: 42px;
    margin: 0;
}
.lnkback{
	background: rgb(12, 75, 154);
    color: white;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 19px;
    border-radius: 13px;
}
.lnkback:hover{
	background-color:black;
}
@media screen and (max-width: 1355px){
	.inslider{
		width: 80%;
	}
}
@media screen and (max-width: 1300px){
	.tablas > .in{
		width:100%;
		left:0%;
	}
}
@media screen and (max-width: 1270px){
	#banner-nosotros{
		background-size: cover;
		background-attachment: initial;
	}
}
@media screen and (max-width: 1260px){
	.col40{
		width:100%;
		margin-bottom:25px;
	}
	.col60{
		width:100%;
	}
}
@media screen and (max-width: 1235px){
	#banner-contacto{
		background-size: cover;
		background-attachment: initial;
		background-position:center;
	}
}
@media screen and (max-width: 1220px){
	.mart40{
		margin-top:35px;
	}
	.noresponsive{
		display:none;
	}
	.responsive{
		display:block;
		text-align:right;
		color:white;
		font-size: 22px;
	}
	.menu a{
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.centr{
		text-align:center;
	}
}
@media screen and (max-width: 1195px){
	.infofable{
		display:none;
	}
	.blu img{
		width:150px;
		max-width:100%;
		text-align:center;
	}
	.infotable{
		display:block;
	}
}
@media screen and (max-width: 1150px){
	.col20{
		width:33.33%;
		margin-bottom:20px;
	}
	#banner-contacto{
		min-height:400px;
	}
}
@media screen and (max-width: 1110px){
	.col50{
		width:100%;
	}
	.inc{
		left:0%;
		width:100%;
		margin-bottom:20px;
	}
	.incl{
		left:0%;
		width:100%;
	}
	.cotizacionblue {
		background-color: #0c4b9b;
		color: white;
		width: 90%;
		left: 5%;
	}
	.inp{
		width:100%;
	}
	.background{
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.parrafo{
		width: 80%;
		border-left: none;
		margin-left: 0px;
		margin-top: 35px;
		left: 10%;
		margin-bottom: 35px;
	}
}
@media screen and (max-width: 1000px){
	.cl25{
		width:50%;
	}
	.cl25 img{
		max-width:100%;
		width:200px;
	}
}
@media screen and (max-width: 960px){
	.col33{
		width:50%;
		margin-bottom:20px;
	}
	.fake{
		display:block;
		position:relative;
		float:left;
		width:25%;
		height:1px;
	}
}
@media screen and (max-width: 920px){
	.inslider{
		width:95%;
	}
}
@media screen and (max-width: 900px){
	#banner-nosotros{
		background-position:center;
	}
	#banner-servicios {
		min-height: 315px;
		background-position:center;
		background-size:cover;
		background-attachment:initial;
	}
}
@media screen and (max-width: 890px){
	.cl50{
		width:100%;
	}
	
	.bluebox{
		position:Relative;
	}
}
@media screen and (max-width: 885px){
	.cl50blog{
		width:100%;
	}
}
@media screen and (max-width: 870px){
	.mart40{
		margin-top:25px;
	}
}
@media screen and (max-width: 780px){
	.inslider{
		display:none;
	}
	.in-nosotros h2 {
		font-size: 47px;
	}
	.in-nosotros h1 {
		font-size: 54px;
	}
}
@media screen and (max-width: 725px){
	.mart40{
		margin-top:20px;
	}
}
@media screen and (max-width: 710px){
	.col20{
		width:50%;
	}
}
@media screen and (max-width: 650px){
	.logo{
		width:35%;
	}
	.menu{
		width:65%;
	}
}

@media screen and (max-width: 550px){
	.cuadroprincipal2{
		width:100%;
		font-size:20px;
	}
	.flotante-whatsapp {
		width: 50px;
		height: 50px;
		font-size: 30px;
		text-align: center;
		color: white;
		border-radius: 50px;
		
	}
	.txt-wha{
		display:none;
	}
	.iconowap{
		top: 10px;
		position: relative
	}
}
@media screen and (max-width: 525px){
	.col33{
		width:100%;
		margin-bottom:20px;
	}
	.fake{
		display:none;
	}
	.background{
		min-height: 330px;
	}
	.parrafo{
		margin-top:35px;
	}
	#fotoprincipal{
		display:none;
	}
}

@media screen and (max-width: 465px){
	.mart40 {
		margin-top: 15px;
	}
	.cl25{
		width:100%;
	}
	.in-nosotros h2 {
		font-size: 25px;
	}
	.in-nosotros h1 {
		margin-top:-10px;
		font-size: 40px;
	}
}
@media screen and (max-width: 395px){
	.background{
		min-height: 240px;
	}
	.parrafo{
		margin-top:10px;
	}
}